Bug 437457 - missing Requires(post) for cat in -fonts
Summary: missing Requires(post) for cat in -fonts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-14 10:35 UTC by Patrice Dumas
Modified: 2013-07-02 23:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 08:04:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2008-03-14 10:35:55 UTC
Description of problem:

A 
Requires(post): /bin/cat
(or similar) is missing in fonts. This can really happen for 
install in chroots.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jindrich Novy 2008-03-25 11:41:04 UTC
Is it really necessary? From my understanding there is no possibility how
coreutils are not installed after texlive installation. Or do you see any way
how it could be possible?

Comment 2 Patrice Dumas 2008-04-04 08:04:19 UTC
It is possible when installing in a chroot. Something I do mainly
to test that texlive doesn't bring in unneeded depoendency and still works in
this context.

yum --installroot=/chrrot/texlive install texlive

Anyway you fixed it.


Note You need to log in before you can comment on or make changes to this bug.